/* CSS Document */
*{margin:0; padding:0; border:0; text-decoration:none;}
html{background:#ebebeb;color:#1c1819;}
body{width:100%;height:100%;font-size:16px; color:#1c1819;line-height:20px;font-family: 'Roboto', sans-serif !important;font-weight: 500;}
body p{margin: 0;}
.italic{font-style:italic}
.center{width:1000px;margin:0 auto;position:relative;}
.clear {
	clear: both;
	display: block;
	height: 0px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
a{color:#1c1819;cursor:pointer;}
a:hover{text-decoration:underline}
table td{padding:2px}
h1{font-size:18px;font-weight:bold}
h2{font-size:16px;}
h3{font-size:14px;}
.left{float:left;}
.right{float:right;}
.nodisplay{display:none}
u{text-decoration:underline}
.noborder{border:0 !important}
.textcenter{text-align:center;}
.textright{text-align:right;}
.noborder{border:0 !important}
.nobg{background:0 !important}


.fontLato{font-family: 'Lato', sans-serif;}
.fontCinzel{font-family: 'Cinzel', sans-serif;}


.error{color:#FE0000}

.aucun{text-align:center;font-size:14px;margin:10px 0 0 0;padding-bottom: 10px;}

.txtField{width:90%;border:1px solid #ee816e;}
.obligatoire{background:#dedede;}
.btonform{background:#ee816e;border:1px solid #0a2b53;color:#333333;font-family:Arial;font-size:12px;text-transform:uppercase;padding:3px 5px;}
#Formulaire{width:730px;margin:10px 0;color:#fff;}
#Formulaire table{margin:0 auto;}
#Formulaire a{color:#b2ff00;font-style:italic;}
#Formulaire h2{text-align:center;color:#b2ff00;line-height:30px;}
#Formulaire h3{text-align:center;color:#b2ff00;line-height:30px;}
#Formulaire .connect{border:1px solid #b2ff00;padding:5px;}
#Formulaire .inscript{border:1px solid #b2ff00;padding:5px;}
#Formulaire .oblInfo{text-align:center;font-style:italic;}

#FormulaireNegoc{width:600px;color:#fff;}
#FormulaireNegoc table{margin:0 auto;}
#FormulaireNegoc a{color:#b2ff00;font-style:italic;}
#FormulaireNegoc h2{text-align:center;color:#b2ff00;line-height:30px;}
#FormulaireNegoc h3{text-align:center;color:#b2ff00;line-height:30px;}
#FormulaireNegoc .connect{border:1px solid #b2ff00;padding:5px;}
#FormulaireNegoc .inscript{border:1px solid #b2ff00;padding:5px;}
#FormulaireNegoc .oblInfo{text-align:center;font-style:italic;}

#FormulaireAmi{width:500px;color:#fff;}
#FormulaireAmi table{margin:0 auto;}
#FormulaireAmi a{color:#b2ff00;font-style:italic;}
#FormulaireAmi h2{text-align:center;color:#b2ff00;line-height:30px;}
#FormulaireAmi h3{text-align:center;color:#b2ff00;line-height:30px;}
#FormulaireAmi .oblInfo{text-align:center;font-style:italic;}

.dpe  .valeurA{position:absolute;z-index:1000;top:4px;right:5px;color:#000000;font-size:11px;font-family:Arial;}
.dpe .valeurB{position:absolute;z-index:1000;top:25px;right:5px;color:#000000;font-size:11px;font-family:Arial;}
.dpe .valeurC{position:absolute;z-index:1000;top:45px;right:5px;color:#000000;font-size:11px;font-family:Arial;}
.dpe .valeurD{position:absolute;z-index:1000;top:65px;right:5px;color:#000000;font-size:11px;font-family:Arial;}
.dpe .valeurE{position:absolute;z-index:1000;top:85px;right:5px;color:#000000;font-size:11px;font-family:Arial;}
.dpe .valeurF{position:absolute;z-index:1000;top:110px;right:5px;color:#000000;font-size:11px;font-family:Arial;}
.dpe .valeurG{position:absolute;z-index:1000;top:130px;right:5px;color:#000000;font-size:11px;font-family:Arial;}

.co2 .valeurA{position:absolute;z-index:1000;top:4px;right:5px;color:#000000;font-size:11px;font-family:Arial;}
.co2 .valeurB{position:absolute;z-index:1000;top:25px;right:5px;color:#000000;font-size:11px;font-family:Arial;}
.co2 .valeurC{position:absolute;z-index:1000;top:45px;right:5px;color:#000000;font-size:11px;font-family:Arial;}
.co2 .valeurD{position:absolute;z-index:1000;top:65px;right:5px;color:#000000;font-size:11px;font-family:Arial;}
.co2 .valeurE{position:absolute;z-index:1000;top:85px;right:5px;color:#000000;font-size:11px;font-family:Arial;}
.co2 .valeurF{position:absolute;z-index:1000;top:110px;right:5px;color:#000000;font-size:11px;font-family:Arial;}
.co2 .valeurG{position:absolute;z-index:1000;top:130px;right:5px;color:#000000;font-size:11px;font-family:Arial;}

#MenuPrivAcheteur{width:730px;margin:10px 0;}
#MenuPrivAcheteur ul li{float:left;width:182.5px;}
#MenuPrivAcheteur ul li a{color:#333333;background:#b2ff00;display:block;text-align:center;}
#MenuPrivAcheteur ul li a:hover{color:#b2ff00;background:#333333;}
#MenuPrivAcheteur ul li .selected{color:#b2ff00;background:#333333;}
#MenuPrivAcheteur ul #Deconnexion{float:left;width:182.5px;}
#MenuPrivAcheteur ul #Deconnexion a{color:#333333;width:182.5px;background:#b2ff00;display:block;text-align:center;}
#MenuPrivAcheteur ul #Deconnexion a:hover{color:#b2ff00;background:#333333;}
#MenuPrivAcheteur ul #Deconnexion .selected{color:#b2ff00;background:#333333;}

.demandelist{width:720px;margin:10px 0 0 0;min-height:150px;padding:5px;}
.demandelist .titreDemandeDiv{width:500px;float:left;text-align:left;}
.demandelist .titreDemandeDiv .h3Demande{text-transform:uppercase;}
.demandelist .addDemandeDiv{width:490px;float:right;text-align:right;}
.demandelist .addDemandeDiv a{float:right;color:#b2ff00;}
.demandelist .aucun{text-align:center;}
.demandelist .aucun p{margin:50px 0;}

.demandelist .demande{width:990px;margin:10px 0;border-top:1px solid #cccccc;padding:5px 0;}
.demandelist .demande .demandeLeft{float:left;width:800px;text-align:left;}
.demandelist .demande .demandeLeft strong{color:#ffcc00;}
.demandelist .demande .demandeRight{float:left;width:190px;text-align:right;position:relative;}
.demandelist .demande .demandeRight a{font-family:Verdana;font-size:11px;font-style:italic;color:#b2ff00;}

.linkDemande a{color:#b2ff00;}
.addDemande a{color:#b2ff00;}

#RetourDemande{width:180px;background:#b2ff00;text-transform:uppercase;color:#333333;padding:2px 5px;margin:10px 0 2px 0;}
#RetourDemande a{color:#333333;}

#Plan{width:1000px;margin:15px 0;}
#Plan h1{line-height:25px;}
#Plan a{padding:0 0 0 10px;font-family:Arial;font-size:12px;font-weight:normal;}
#Plan h2{font-family:Arial;font-size:16px;font-weight:normal;text-decoration:underline;font-style:normal;margin:10px 0 0 0;text-transform:uppercase;}

#ListeActu{width:730px;min-height:600px;margin:10px 0 0 0;}
#ListeActu .listeActu{padding:5px;margin:0 0 25px 0;border-bottom:1px solid #b2b2b1;}
#ListeActu .listeActu .supper{width:200px;height:165px;float:left;position:relative;}
#ListeActu .listeActu .supper .photo{width:246px;height:165px;}

#ListeActu .listeActu .infosArt1{width:520px;height:165px;float:right;position:relative;}
#ListeActu .listeActu .infosArt1 .libelleArt{font-family:Arial;font-size:12px;margin:0 0 5px 0;line-height:16px;color:#fff;text-transform:uppercase;padding:7px 0;}
#ListeActu .listeActu .infosArt1 .detailArt{position:absolute;z-index:10;bottom:0;right:0;background:#b2ff00;color:#333333;padding:2px 5px;}
#ListeActu .listeActu .infosArt1 .detailArt a{color:#333333;}

#ListeActu .listeActu .infosArt2{width:720px;height:165px;text-align:left;position:relative;}
#ListeActu .listeActu .infosArt2 .libelleArt{font-family:Arial;font-size:12px;line-height:16px;color:#fff;text-transform:uppercase;padding:7px 0;}
#ListeActu .listeActu .infosArt2 .detailArt{position:absolute;z-index:10;bottom:0;right:0;background:#b2ff00;color:#333333;padding:2px 5px;}
#ListeActu .listeActu .infosArt2 .detailArt a{color:#333333;}

#Article{width:730px;min-height:600px;margin:10px 0 0 0;font-family:Arial;text-align:justify;}
#Article h1{text-align:center;margin:0 0 10px 0;}
#Article #DescBienArt{width:730px;height:300px;margin:0 0 10px 0;}
#Article #DescBienArt #ArtPhoto{width:400px;height:300px;margin:0 auto;text-align:center;}
#Article #DescBienArt #ArtPhoto ul{width:400px;height:300px;}
#Article #DescBienArt #ArtPhoto ul li{width:400px;height:300px;}
#Article .libelleArt{color:#fff;}

.mapBien{width:730px;height:300px;}
#EmplacementDeMaCarte{width:730px;height:300px;}

#Secto{position: absolute;width: 1px;height: 1px;overflow: hidden;left: -8000px;}

img{max-width: 100%;}




#containBody{max-width: 1280px;width: 96%;margin: 0 auto;}

header #HeaderTop{background-color: #2f2852;}
header #HeaderTop #contHeaderTop{max-width: 1280px;width: 96%;margin: 0 auto;padding: 10px 0 10px 0;overflow: hidden;}
header #HeaderTop #contHeaderTop #HeaderTopLeft{float: left;padding-top: 10px;}
header #HeaderTop #contHeaderTop #HeaderTopLeft img{width: auto; }
header #HeaderTop #contHeaderTop #HeaderTopRight{float: right;}
header #HeaderTop #contHeaderTop #HeaderTopRight #HeaderTopRight_Top{text-align: right;padding-top: 55px;}

header #HeaderTop #contHeaderTop #HeaderTopRight #HeaderTopRight_Top img{width: 432px;height: auto;}

header #HeaderTop #contHeaderTop #HeaderTopRight #HeaderTopRight_Bot{padding-top: 14px;text-align: right;}
header #HeaderTop #contHeaderTop #HeaderTopRight #HeaderTopRight_Bot a{margin-left: 11px;}
header #HeaderBot{overflow: visible;}
header #HeaderBot #slides{height: 435px;width: 100%;}
header #HeaderBot #slides .bgstretcher-area{width: 100%;height: 435px;}
header #HeaderBot #HeaderBot_Acc{position: relative;overflow: visible;}
header #HeaderBot #HeaderBot_Acc #divMenuAcc{position: absolute;top: 0;left: 0;width: 100%;overflow: visible;z-index: 1010;}
header #HeaderBot #HeaderBot_NotAcc{background-color: #1c1819;}

#Menu{background-color: #1c1819;max-width: 1280px;width: 96%;margin: 0 auto;overflow: hidden;}
#Menu .ulMenu{float: left;font-size: 0;}
#Menu .ulMenu .liMenu{display: inline-block;margin-right: 10px;}
#Menu .ulMenu .liMenu.selected{background: url(/img/flecheLiMenu.png) no-repeat bottom center;}
#Menu .ulMenu .liMenu .aMenu{display: block;padding: 12px 10px;font-size: 16px;line-height: 20px;color: #fff;text-decoration: none;text-transform: uppercase;}
#Menu .ulMenu .liMenu .ulSousMenu{display: none;position: absolute;background-color: #1c1819;text-align: center;padding: 8px 0;z-index: 1010;}
#Menu .ulMenu .liMenu .ulSousMenu .liSousMenu{display: block;padding: 2px 8px;}
#Menu .ulMenu .liMenu .ulSousMenu .liSousMenu .aSousMenu{display: block;padding: 2px 0;text-decoration: none;color: #fff;font-size: 14px;line-height: 18px;}
#Menu .ulMenu .liMenu .ulSousMenu .liSousMenu .aSousMenu:hover{color: #ee3224;}
#Menu .headSelection{float: right;padding-left: 18px;border-left: 1px solid #717073;padding-top: 2px;padding-bottom: 2px;margin-top: 8px;padding-right: 12px;}
#Menu .headSelection img{vertical-align: text-bottom;}
#Menu .headSelection a{color: #fff;font-size: 17px;line-height: 21px;margin-left: 14px;text-decoration: none;}
#Menu .btnMenu{display: none;}

#Recherche{position: absolute;width: 100%;left: 0;z-index: 1005;/*top: 260px;*/top: 280px;}
#Recherche #contRecherche{max-width: 1280px;width: 96%;margin: 0 auto;}
#Recherche #contRecherche .titreRech{background-color: #ee3224;font-size: 17px;line-height: 21px;color: #fff;padding: 9px 12px;/*display: inline-block*/;display: none;}
#Recherche #contRecherche #FormRech{background-color: rgba(28, 24, 25, .8);}
#Recherche #contRecherche #FormRech .contFormRech{padding: 17px 0 14px 0;text-align: center;}
#Recherche #contRecherche #FormRech .contFormRech .divRech{display: inline-block;margin-right: 26px;}
#Recherche #contRecherche #FormRech .contFormRech .divRech.divRechValid{margin-right: 0;}
#Recherche #contRecherche #FormRech .contFormRech .divRech .label1{color: #fff;margin-right: 4px;}
#Recherche #contRecherche #FormRech .contFormRech .divRech select{color: #000;font-size: 14px;line-height: 18px;font-family: 'Roboto', sans-serif !important;font-weight: 500 !important;border-radius: 5px;height: 38px;padding: 0 6px;}


#ListeAcc{max-width: 1240px;width: 96%;margin: 0 auto;padding: 16px 0;}
#ListeAcc .titleCoupCoeur{text-align: center;position: relative;margin-bottom: 25px;border-bottom: 1px solid #c0c0c0;font-size: 0;line-height: 1;overflow: visible;}
#ListeAcc .titleCoupCoeur .contTitleCoupCoeur{padding-bottom: 9px;border-bottom: 3px solid #717073;display: inline-block;margin-bottom: -2px;}
#ListeAcc .titleCoupCoeur .contTitleCoupCoeur img{display:inline;display:inline-block;*display:inline;zoom:1; vertical-align: middle;}
#ListeAcc .titleCoupCoeur .contTitleCoupCoeur span{
	vertical-align: middle;font-size: 28px;line-height: 32px;color: #fff;margin-left: 8px;
	display:inline;display:inline-block;*display:inline;zoom:1;
}
#ListeAcc .titleCoupCoeur .prevAcc{position: absolute;top: 7px;left: 0;cursor: pointer;}
#ListeAcc .titleCoupCoeur .nextAcc{position: absolute;top: 7px;right: 0;cursor: pointer;}
#ListeAcc .bienList{vertical-align: top;width: 604px; margin-right: 32px}
#ListeAcc .bienList .contBienList{padding: 0 0px;}
#ListeAcc .bienList .contBienList .photo{position: relative;}
#ListeAcc .bienList .contBienList .photo .tAbso{position: absolute;bottom: 0;left: 0;width: 100%;background-image: url(/img/fondTexteAbso.png);background-repeat: repeat-x;height: 48px;padding-top: 10px;overflow: hidden;}
#ListeAcc .bienList .contBienList .photo .tAbso .sp1{float: left;margin-right: 10px;font-size: 15px;line-height: 19px;background-color: #e47215;padding: 5px 10px;margin-left: 8px;color: #fff;}
#ListeAcc .bienList .contBienList .photo .tAbso .sp2{float: right;font-size: 25px;line-height: 29px;color: #fff;margin-right: 8px;}
#ListeAcc .bienList .contBienList .photo .lienAbso{position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 10;}
#ListeAcc .bienList .contBienList .texte{background-color: #fff;}
#ListeAcc .bienList .contBienList .texte .contTexte{padding: 14px;}
#ListeAcc .bienList .contBienList .texte .contTexte h2{font-size: 20px;line-height: 24px;font-weight: 300;}
#ListeAcc .bienList .contBienList .texte .contTexte h2 a{color: #1c1819;text-decoration: none;white-space: normal !important;}
#ListeAcc .bienList .contBienList .texte .contTexte .departement{padding-top: 4px;}
#ListeAcc .bienList .contBienList .texte .contTexte .departement img{margin-right: 4px;}
#ListeAcc .bienList .contBienList .texte .contTexte .departement span{vertical-align: middle;text-transform: uppercase;font-size: 15px;line-height: 19px;}
#ListeAcc .bienList .contBienList .texte .contTexte .libelle{padding: 18px 0;white-space: normal !important;font-size: 14px;line-height: 18px;}
#ListeAcc .bienList .contBienList .texte .contTexte .divDetail{text-align: right;}

#TexteAcc{max-width: 1280px;width: 96%;margin: 0 auto;padding: 16px 0 24px 0;text-align: justify;}
#TexteAcc h1{font-size: 28px;line-height: 32px;font-weight: 700;margin-bottom: 8px;}

#Contenu{ 
	background: rgb(125,164,223);
	background: -moz-linear-gradient(180deg, rgba(125,164,223,1) 0%, rgba(221,239,249,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(125,164,223,1) 0%, rgba(221,239,249,1) 100%);
	background: linear-gradient(180deg, rgba(125,164,223,1) 0%, rgba(221,239,249,1) 100%);
	
}

footer #PiedTop{background-color: #2f2852;overflow: hidden;}
footer #PiedTop #PiedTopLeft{width: 50%;float: left;background: url(/img/fondPiedLeft4.png) no-repeat;background-size: cover;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft{width: 98%;margin-left: auto;max-width: 640px;color: #fff;padding-top: 22px;padding-right: 12px;padding-bottom: 137px;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft .p1{font-weight: 300;font-size: 20px;line-height: 24px;margin-bottom: 26px;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft .p1 span{font-size: 28px;line-height: 32px;font-weight: 500;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft .p2{font-size: 20px;line-height: 24px;margin-bottom: 4px;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft .p3{font-weight: 900;font-size: 16px;line-height: 20px;margin-bottom: 25px;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft .p3 a{color: #fff;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft #infos{overflow: hidden;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft #infos #infos1{float: left;width: 39%;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft #infos #infos1 #contInfos1{display: inline-block;vertical-align: top;padding-top: 6px;padding-left: 8px;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft #infos #infos1 #contInfos1 .infP1{font-weight: 900;font-size: 17px;line-height: 21px;padding-bottom: 3px;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft #infos #infos1 #contInfos1 .infP2{font-size: 17px;line-height: 21px;padding-bottom: 8px;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft #infos #infos1 #contInfos1 .infP3{font-size: 20px;line-height: 24px;font-weight: 900;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft #infos #infos1 #contInfos1 .infP3 a{color: #fff;text-decoration: none;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft #infos #infos2{float: right;width: 59%;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft #infos #infos2 #contInfos2{display: inline-block;vertical-align: top;padding-top: 6px;padding-left: 8px;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft #infos #infos2 #contInfos2 .infP1{font-size: 17px;line-height: 21px;padding-bottom: 3px;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft #infos #infos2 #contInfos2 .infP2{font-size: 17px;line-height: 21px;padding-bottom: 8px;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft #infos #infos2 #contInfos2 .infP3{font-size: 20px;line-height: 24px;font-weight: 900;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft #infos #infos2 #contInfos2 .infP3 a{color: #fff;text-decoration: none;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft #reseauxSoc{padding-top: 40px;}
footer #PiedTop #PiedTopLeft #contPiedTopLeft #reseauxSoc a{margin-right: 3px;}
footer #PiedTop #PiedTopRight{width: 50%;float: right;}
footer #PiedTop #PiedTopRight #contPiedTopRight{width: 92%;margin-right: auto;max-width: 640px;padding-top: 22px;padding-bottom: 22px;margin-left: 4%;}
footer #PiedTop #PiedTopRight #contPiedTopRight .titrePrinc{color: #fff; margin-bottom: 8px;font-size: 20px;line-height: 24px;font-weight: 300;}
footer #PiedTop #PiedTopRight #contPiedTopRight .titrePrinc span{font-size: 28px;line-height: 32px;font-weight: 500;}
footer #PiedTop #PiedTopRight #contPiedTopRight .formContactFoot{overflow: hidden;}
footer #PiedTop #PiedTopRight #contPiedTopRight .formContactFoot .divLeft{float: left;width: 48%;}
footer #PiedTop #PiedTopRight #contPiedTopRight .formContactFoot .divRight{float: right;width: 48%;}
footer #PiedTop #PiedTopRight #contPiedTopRight .formContactFoot .divRech{width: 100%;margin-bottom: 8px;}
footer #PiedTop #PiedTopRight #contPiedTopRight .formContactFoot .divRech label{width: 100%;display: block;margin-bottom: 4px;color: #fff;}
footer #PiedTop #PiedTopRight #contPiedTopRight .formContactFoot .divRech input{font-size: 14px;line-height: 18px;font-weight: 500;font-family: 'Roboto', sans-serif !important;padding: 7px 11px;border-radius: 5px;width: 100%;border: none;}
footer #PiedTop #PiedTopRight #contPiedTopRight .formContactFoot .divRech input::placeholder{color: #1c1819;}
footer #PiedTop #PiedTopRight #contPiedTopRight .formContactFoot .divRech select{font-size: 14px;line-height: 18px;font-weight: 500;font-family: 'Roboto', sans-serif !important;padding: 7px 11px;border-radius: 5px;width: 100%;border: none;}
footer #PiedTop #PiedTopRight #contPiedTopRight .formContactFoot .divRech textarea{font-size: 14px;line-height: 18px;font-weight: 500;font-family: 'Roboto', sans-serif !important;padding: 7px 11px;border-radius: 5px;width: 100%;border: none;}
footer #PiedTop #PiedTopRight #contPiedTopRight .formContactFoot .divRech textarea::placeholder{color: #1c1819;}
footer #PiedTop #PiedTopRight #contPiedTopRight .formContactFoot .divSubmit{padding-top: 6px;overflow: hidden;}
footer #PiedTop #PiedTopRight #contPiedTopRight .formContactFoot .divSubmit .divSubmitLeft{font-size: 12px;line-height: 16px;color: #fff;font-style: italic;float: left;margin-right: 12px;}
footer #PiedTop #PiedTopRight #contPiedTopRight .formContactFoot .divSubmit .divSubmitRight{float: right;text-align: right;}
footer #PiedBot{background-color: #717074;}
footer #PiedBot #contPiedBot{max-width: 1280px;width: 96%;margin: 0 auto;padding: 12px 0;overflow: hidden;}
footer #PiedBot #contPiedBot #PiedBotLeft{font-size: 12px;line-height: 16px;float: left;margin-right: 15px;}
footer #PiedBot #contPiedBot #PiedBotLeft a{text-transform: uppercase;text-decoration: none;}
footer #PiedBot #contPiedBot #PiedBotRight{font-size: 12px;line-height: 16px;float: right;}
footer #PiedBot #contPiedBot #PiedBotRight a{text-transform: uppercase;text-decoration: none;color: #fff;}

#TitreRub{text-align: center;padding: 22px 0;}
#TitreRub h1{font-weight: 700;font-size: 28px;line-height: 32px;padding-bottom: 8px;}
#TitreRub #texteRub{font-size: 18px;line-height: 22px;}
#TitreRub #texteRub h2{font-size: 18px;line-height: 22px;}


#Liste .bienList{display: block;width: 100%;background-color: #fff;margin-bottom: 20px;}
#Liste .bienList .contBienList{padding: 10px;overflow: hidden;}
#Liste .bienList .contBienList .photo{width: 28%;margin-right: 2%;float: left;}
#Liste .bienList .contBienList .texte{width: 51%;margin-right: 5%;float: left;padding-top: 16px;}
#Liste .bienList .contBienList .texte h3{font-weight: 300;font-size: 22px;line-height: 26px;}
#Liste .bienList .contBienList .texte h3 a{text-decoration: none;}
#Liste .bienList .contBienList .texte .departement{padding-top: 4px;}
#Liste .bienList .contBienList .texte .departement span{vertical-align: middle;margin-left: 5px;font-size: 17px;line-height: 21px;text-transform: uppercase;}
#Liste .bienList .contBienList .texte .libelle{padding-top: 22px;padding-bottom: 12px;}
#Liste .bienList .contBienList .texte .divDetail{text-align: right;}
#Liste .bienList .contBienList .sepForResp{display: none;}
#Liste .bienList .contBienList .infos{width: 14%;float: left;text-align: right;}
#Liste .bienList .contBienList .infos .selection{padding-bottom: 8px;}
#Liste .bienList .contBienList .infos .prix{padding-top: 12px;padding-bottom: 12px;border-top: 1px solid #d9d8d8;border-bottom: 1px solid #d9d8d8;padding-right: 8px;}
#Liste .bienList .contBienList .infos .prix .sp1{color: #717073;font-size: 18px;line-height: 22px;padding-bottom: 3px;display: block;}
#Liste .bienList .contBienList .infos .prix .sp2{font-size: 25px;line-height: 29px;}
#Liste .bienList .contBienList .infos .ref{padding-top: 12px;padding-right: 8px;}
#Liste .bienList .contBienList .infos .ref .sp1{color: #717073;font-size: 18px;line-height: 22px;padding-bottom: 3px;display: block;}
#Liste .bienList .contBienList .infos .ref .sp2{font-size: 25px;line-height: 29px;}

#NavBas{padding-top: 12px;padding-bottom: 20px;border-top: 1px solid #c0c0c0;}
#NavBas a{text-decoration: none;}
#NavBas .hrNav{background-color: #c0c0c0;border: none;width: 1px;height: 29px;margin: 0 15px;display: inline-block;}
#NavBas .listPrecedent{display: inline-block;}
#NavBas .listPrecedent span{vertical-align: middle;margin-left: 10px;}
#NavBas .listSuivant{display: inline-block;}
#NavBas .listSuivant span{vertical-align: middle;margin-right: 10px;}
#NavBas #goTop{display: inline-block;cursor: pointer;}
#NavBas #goTop span{vertical-align: middle;margin-right: 10px;}

#Bien #blocBien1{background-color: #fff;padding: 15px;width: 100%;}
#Bien #blocBien1 #blocBien1Top{overflow: hidden;width: 100%;border-bottom: 1px solid #d9d8d8;padding-bottom: 17px;margin-bottom: 17px;}
#Bien #blocBien1 #blocBien1Top #blocPhotos{width: 43%;float: left;}
#Bien #blocBien1 #blocBien1Top #blocTexte{width: 55%;float: right;padding-top: 16px;}
#Bien #blocBien1 #blocBien1Top #blocTexte h1{font-size: 30px;line-height: 34px;font-weight: 300;}
#Bien #blocBien1 #blocBien1Top #blocTexte .departement{padding-top: 8px;}
#Bien #blocBien1 #blocBien1Top #blocTexte .departement span{text-transform: uppercase;margin-left: 6px;font-size: 22px;line-height: 26px;vertical-align: middle;}
#Bien #blocBien1 #blocBien1Top #blocTexte .description{padding-top: 18px;}
#Bien #blocBien1 #blocBien1Bot{text-align: right;}
#Bien #blocBien1 #blocBien1Bot .btnSelectionDetail{display: inline-block;vertical-align: middle;margin-right: 10px;}
#Bien #blocBien1 #blocBien1Bot .coordDet{display: inline-block;vertical-align: middle;height: 45px;background-color: #434243;padding: 9px 15px 4px 15px;}
#Bien #blocBien1 #blocBien1Bot .coordDet .nom{color: #fff;}
#Bien #blocBien1 #blocBien1Bot .coordDet .tel{color: #fff;font-weight: 900;font-size: 20px;line-height: 24px;}
#Bien #blocBien1 #blocBien1Bot .coordDet .tel a{color: #fff;}
#Bien #blocBien1 #blocBien1Bot .coordDet .email{color: #fff;}
#Bien #blocBien2{margin-top: 18px;background-color: #fff;padding: 15px;width: 100%;margin-bottom: 18px;}
#Bien #blocBien2 .titreP{font-size: 28px;line-height: 32px;}
#Bien #blocBien2 #blocSynthese{overflow: hidden;padding-top: 5px;}
#Bien #blocBien2 #blocSynthese #blocSyntheseLeft{float: left;margin-right: 4%;width: 40%;}
#Bien #blocBien2 #blocSynthese #blocSyntheseRight{float: left;width: 40%;}
#Bien #blocBien2 #blocSynthese .ligneSynthese{padding: 14px 0;overflow: hidden;}
#Bien #blocBien2 #blocSynthese .ligneSynthese .spanSynthese1{color: #717073;font-size: 18px;line-height: 22px;width: 30%;float: left;}
#Bien #blocBien2 #blocSynthese .ligneSynthese .spanSynthese2{font-size: 18px;line-height: 22px;width: 70%;float: left;}
#Bien #blocBien2 #blocSynthese .ligneSynthese .spanSynthese2.spanPrix{font-size: 22px;line-height: 26px;font-weight: 700;}
#Bien #blocBien2 #blocSynthese .ligneSyntheseBord{border-bottom: 1px solid #d9d8d8;}
#Bien #NavDetTop{padding-top: 14px;padding-bottom: 12px;}
#Bien #NavDetTop a{text-decoration: none;}
#Bien #NavDetTop span{vertical-align: middle;font-size: 13px;line-height: 17px;margin-left: 6px;}
#Bien #NavDetBot{padding: 10px 0;margin-top: 10px;border-top: 1px solid #c0c0c0;}
#Bien #NavDetBot .retourListe{display: inline-block;vertical-align: middle;}
#Bien #NavDetBot .retourListe a{text-decoration: none;}
#Bien #NavDetBot .retourListe span{vertical-align: middle;font-size: 13px;line-height: 17px;margin-left: 6px;}
#Bien #NavDetBot hr{border: none;background-color: #c0c0c0;height: 29px;width: 1px;margin: 0 12px;display: inline-block;vertical-align: middle;}
#Bien #NavDetBot #goTop{display: inline-block;cursor: pointer;vertical-align: middle;}
#Bien #NavDetBot #goTop span{vertical-align: middle;margin-right: 6px;font-size: 13px;line-height: 17px;}
#Bien #btnVersionImpri{text-align: right;}
#Bien #btnVersionImpri img{cursor: pointer;}
#Bien #blocFicheDetaille{display: none;width: 100%;padding: 40px 0;}
#Bien #blocFicheDetaille .titre1{text-align: center;font-size: 20px;line-height: 24px;padding-bottom: 16px;}
#Bien #blocFicheDetaille #divIframe{/*max-width: 600px;margin: 0 auto;*/}
#Bien #blocFicheDetaille .titre2{text-align: center;font-size: 20px;line-height: 24px;padding-bottom: 16px;padding-top: 40px;}
#Bien #blocFicheDetaille .formFiche{width: 100%;overflow: hidden;}
#Bien #blocFicheDetaille .formFiche .ligneForm{width: 100%;overflow: hidden;margin-bottom: 10px;}
#Bien #blocFicheDetaille .formFiche .ligneForm .divRechLeft{float: left;width: 47%;}
#Bien #blocFicheDetaille .formFiche .ligneForm .divRechRight{float: right;width: 47%;}
#Bien #blocFicheDetaille .formFiche .ligneForm .divRech{font-size: 0;}
#Bien #blocFicheDetaille .formFiche .ligneForm .divRech label{width: 35%;display: inline-block;vertical-align: middle;font-size: 16px;line-height: 20px;}
#Bien #blocFicheDetaille .formFiche .ligneForm .divRech input{width: 65%;border: none;background-color: #fff;font-size: 14px;line-height: 18px;font-weight: 500;font-family: 'Roboto', sans-serif !important;padding: 7px 11px;border-radius: 5px;display: inline-block;vertical-align: middle;}
#Bien #blocFicheDetaille .formFiche .divRechMessage{width: 100%;font-size: 0;}
#Bien #blocFicheDetaille .formFiche .divRechMessage label{width: 16.5%;display: inline-block;vertical-align: middle;font-size: 16px;line-height: 20px;}
#Bien #blocFicheDetaille .formFiche .divRechMessage textarea{min-height: 140px;width: 83.5%;border: none;background-color: #fff;font-size: 14px;line-height: 18px;font-weight: 500;font-family: 'Roboto', sans-serif !important;padding: 7px 11px;border-radius: 5px;display: inline-block;vertical-align: top;}
#Bien #blocFicheDetaille .formFiche .infosOblig{font-style: italic;font-size: 12px;line-height: 16px;padding-top: 10px;}
#Bien #blocFicheDetaille .formFiche .divSubmit{text-align: center;padding-top: 18px;}
#Bien #blocFicheDetaille .formFiche .divSubmit .submitFormFiche{background-color: #111;color: #fff;text-transform: uppercase;font-family: 'Roboto', sans-serif !important;padding: 10px 28px;border-radius: 5px;}

#pageContact{max-width: 750px;margin: 0 auto 40px auto;}
#pageContact .titrePrinc{padding-bottom: 14px;font-style: italic;}
#pageContact .errorConnect{padding-bottom: 14px;font-style: italic;color: red;}
#pageContact .formContact .divRech{overflow: hidden;font-size: 0;margin-bottom: 16px;}
#pageContact .formContact .divRech label{width: 25%;display: inline-block;vertical-align: middle;font-size: 16px;line-height: 20px;}
#pageContact .formContact .divRech input{width: 75%;border: none;background-color: #fff;font-size: 14px;line-height: 18px;font-weight: 500;font-family: 'Roboto', sans-serif !important;padding: 7px 11px;border-radius: 5px;display: inline-block;vertical-align: middle;}
#pageContact .formContact .divRech select{width: 75%;border: none;background-color: #fff;font-size: 14px;line-height: 18px;font-weight: 500;font-family: 'Roboto', sans-serif !important;padding: 7px 11px;border-radius: 5px;display: inline-block;vertical-align: middle;}
#pageContact .formContact .divRech textarea{min-height: 140px;width: 75%;border: none;background-color: #fff;font-size: 14px;line-height: 18px;font-weight: 500;font-family: 'Roboto', sans-serif !important;padding: 7px 11px;border-radius: 5px;display: inline-block;vertical-align: top;}
#pageContact .formContact .divSubmit{padding-top: 24px;text-align: center;}
#pageContact .formContact .divSubmitPrivatif input{text-transform: uppercase;color: #fff;background-color: #1c1819;padding: 8px 16px;border-radius: 6px;font-weight: 500;font-family: 'Roboto', sans-serif !important;}

#ListeActus{margin: 16px 0 10px 0;font-size: 0;}
#ListeActus .itemListeActus{width: 47%;display: inline-block;vertical-align: top;border: 1px solid #444;margin-bottom: 40px;}
#ListeActus .itemListeActus:nth-child(odd){margin-right: 6%;}
#ListeActus .itemListeActus .texte{background-color: #fff;}
#ListeActus .itemListeActus .texte .contTexte{padding: 18px 28px;}
#ListeActus .itemListeActus .texte .contTexte h2{font-size: 24px;line-height: 28px;text-transform: uppercase;text-align: center;padding-bottom: 12px;}
#ListeActus .itemListeActus .texte .contTexte h2 a{text-decoration: none;}
#ListeActus .itemListeActus .texte .contTexte .libelleArt{font-size: 16px;line-height: 20px;text-align: justify;}
#ListeActus .itemListeActus .texte .contTexte .detailArt{text-align: right;padding-top: 14px;}

#ArticleDet{background-color: #fff;width: 100%;margin: 26px 0;}
#ArticleDet #contArticleDet{padding: 26px 46px;}
#ArticleDet #contArticleDet .titreArticle{font-size: 28px;line-height: 32px;text-align: center;margin-bottom: 30px;}
#ArticleDet #contArticleDet #galerieArt{max-width: 850px;margin: 0 auto 30px auto;text-align: center;}

#pagePrivatif{padding-bottom: 26px;}
#pagePrivatif .aucunDocs{text-align: center;padding-bottom: 16px;}
#pagePrivatif .titrePrinc{padding-bottom: 12px;font-size: 18px;line-height: 22px;}
#pagePrivatif .listePriva{overflow: hidden;}
#pagePrivatif .listePriva .gauchePriva{float: left;width: 48%;}
#pagePrivatif .listePriva .droitePriva{float: right;width: 48%;}


@media(max-width: 1290px){
	header #HeaderBot #HeaderBot_Acc #divMenuAcc{position: relative !important;}
	header #HeaderBot #slides{height: 335px !important;}
	header #HeaderBot #slides .bgstretcher-area{height: 335px !important;}
	#Menu{width: 100% !important;}
	#Menu .ulMenu .liMenu{margin-right: 8px !important;}
	#Menu .ulMenu .liMenu .aMenu{font-size: 15px !important;line-height: 19px !important;}
	#Menu .headSelection{padding-left: 12px !important;padding-right: 10px !important;margin-top: 6px !important;}
	#Menu .headSelection a{font-size: 15px !important;line-height: 19px !important;margin-left: 8px !important;}
	#Recherche{position: relative !important;top: 0 !important;}
	#Recherche #contRecherche{width: 100% !important;}
	#Recherche #contRecherche #FormRech{background-color: #1c1819 !important;}
	#Recherche #contRecherche #FormRech .contFormRech{padding: 17px 10px 14px 10px !important;}
}

@media(max-width: 1145px){
	#Menu .btnMenu{display: block !important;float: left;padding: 12px 14px;cursor: pointer;}
	#Menu .btnMenu span{vertical-align: middle;color: #fff;font-size: 17px;line-height: 21px;}
	#Menu .btnMenu img{vertical-align: middle;margin-right: 6px;}
	#Menu .headSelection{margin-top: 8px !important;}
	#Menu .headSelection a{font-size: 17px !important;line-height: 21px !important;}
	#Menu .ulMenu{display: none;position: absolute;left: 0;width: 100%;background-color: #1c1819;top: 45px;}
	#Menu .ulMenu .liMenu{display: block !important;margin-right: 0 !important;border-top: 1px solid #717073;text-align: center;}
	#Menu .ulMenu .liMenu.selected{background: none !important;}
	#Menu .ulMenu .liMenu .aMenu{font-size: 17px !important;line-height: 21px !important;padding: 10px !important;}
	#Menu .ulMenu .liMenu .ulSousMenu{display: block !important;left: 0 !important;position: relative !important;padding-top: 0 !important;border-top: 1px dotted #717073;}
	header #HeaderBot #HeaderBot_NotAcc{position: relative;overflow: visible;}
}

@media(max-width: 1125px){
	#Liste .bienList .contBienList .texte{width: 50% !important;margin-right: 2% !important;}
	#Liste .bienList .contBienList .infos{width: 18% !important;}
}

@media(max-width: 930px){
	#Liste .bienList .contBienList .photo{width: 47% !important;margin-right: 3% !important;}
	#Liste .bienList .contBienList .photo img{width: 100%;}
	#Liste .bienList .contBienList .texte{margin-right: 0 !important;}
	#Liste .bienList .contBienList .sepForResp{display: block !important;clear: both;}
	#Liste .bienList .contBienList .infos{float: none !important;width: 100% !important;border-top: 1px solid #d9d8d8;border-bottom: 1px solid #d9d8d8;margin: 14px 0 8px 0;padding: 8px 0;text-align: center !important;}
	#Liste .bienList .contBienList .infos .selection{padding-bottom: 0 !important;display: inline-block;vertical-align: middle;margin-right: 14px;}
	#Liste .bienList .contBienList .infos .prix{border: none !important;padding: 0 !important;display: inline-block;vertical-align: middle;margin-right: 24px;}
	#Liste .bienList .contBienList .infos .prix .sp1{display: inline-block !important;vertical-align: middle;padding-bottom: 0 !important;margin-right: 5px;}
	#Liste .bienList .contBienList .infos .prix .sp2{display: inline-block;vertical-align: middle;font-size: 22px !important;line-height: 26px !important;}
	#Liste .bienList .contBienList .infos .ref{padding: 0 !important;display: inline-block;vertical-align: middle;}
	#Liste .bienList .contBienList .infos .ref .sp1{display: inline-block !important;vertical-align: middle;padding-bottom: 0 !important;margin-right: 4px;}
	#Liste .bienList .contBienList .infos .ref .sp2{display: inline-block;vertical-align: middle;font-size: 22px !important;line-height: 26px !important;}
}

@media(max-width: 900px){
	footer #PiedTop #PiedTopLeft{width: 100% !important;float: none !important;}
	footer #PiedTop #PiedTopLeft #contPiedTopLeft{width: 96% !important;margin: 0 auto !important;padding-right: 0 !important;}
	footer #PiedTop #PiedTopRight{width: 100% !important;float: none !important;}
	footer #PiedTop #PiedTopRight #contPiedTopRight{width: 96% !important;margin: 0 auto !important;}
}

@media(max-width: 890px){
	#Bien #blocBien1 #blocBien1Top #blocPhotos{width: 100% !important;float: none !important;max-width: 540px;margin-right: auto;margin-left: auto;}
	#Bien #blocBien1 #blocBien1Top #blocTexte{float: none !important;width: 100% !important;}
	#Bien #blocBien1 #blocBien1Top #blocTexte h1{font-size: 26px !important;line-height: 30px !important;}
	#Bien #blocBien1 #blocBien1Top #blocTexte .departement span{font-size: 19px !important;line-height: 23px !important;}
	#Bien #blocBien1 #blocBien1Bot{text-align: center !important;}
	#Bien #blocBien1 #blocBien1Bot .btnSelectionDetail{display: block !important;text-align: center;margin-right: 0 !important;margin-bottom: 6px;}
	#Bien #blocBien1 #blocBien1Bot .coordDet{height: auto !important;padding: 9px 15px !important;}
	#Bien #blocBien2 #blocSynthese #blocSyntheseLeft{width: 48% !important;}
	#Bien #blocBien2 #blocSynthese #blocSyntheseRight{width: 48% !important;}
}

@media(max-width: 710px){
	#Bien #blocBien2 #blocSynthese #blocSyntheseLeft{width: 100% !important;float: none !important;margin-right: 0 !important;}
	#Bien #blocBien2 #blocSynthese #blocSyntheseLeft .ligneSynthese{border-bottom: 1px solid #d9d8d8;}
	#Bien #blocBien2 #blocSynthese .ligneSynthese .spanSynthese2.spanPrix{font-size: 18px !important;line-height: 22px !important;font-weight: 500 !important;}
	#Bien #blocBien2 #blocSynthese #blocSyntheseRight{width: 100% !important;float: none !important;}
}

@media(max-width: 680px){
	header #HeaderTop #contHeaderTop #HeaderTopLeft{float: none !important;width: 100% !important;text-align: center;}
	header #HeaderTop #contHeaderTop #HeaderTopRight{float: none !important;width: 100% !important;padding-top: 8px;}
	header #HeaderTop #contHeaderTop #HeaderTopRight #HeaderTopRight_Top{text-align: center !important;}
	header #HeaderTop #contHeaderTop #HeaderTopRight #HeaderTopRight_Bot{text-align: center !important;padding-bottom: 4px;}
	header #HeaderTop #contHeaderTop #HeaderTopRight #HeaderTopRight_Bot a{margin-left: 0 !important;}
}

@media(max-width: 640px){
	#ListeActus .itemListeActus{width: 100% !important;margin-right: 0 !important;}
	#ArticleDet #contArticleDet{padding: 20px !important;}
}

@media(max-width: 630px){
	#Liste .bienList .contBienList .photo{width: 100% !important;margin-right: 0 !important;float: none !important;text-align: center !important;}
	#Liste .bienList .contBienList .photo img{width: auto !important;}
	#Liste .bienList .contBienList .texte{width: 100% !important;float: none !important;}
}

@media(max-width: 620px){
	#ListeAcc .bienList .contBienList .photo img{width: 100%;}
}

@media(max-width: 550px){
	header #HeaderBot #slides{height: 210px !important;}
	header #HeaderBot #slides .bgstretcher-area{height: 210px !important;}
	#Recherche #contRecherche #FormRech .contFormRech .divRech{margin-right: 0 !important;display: block !important;margin-bottom: 6px;text-align: left;}
	#Recherche #contRecherche #FormRech .contFormRech .divRech .label1{display: block;}
	#Recherche #contRecherche #FormRech .contFormRech .divRech.divRechValid{margin-bottom: 0 !important;text-align: right !important;}
	footer #PiedBot #contPiedBot #PiedBotLeft{margin-right: 0 !important;float: none !important;text-align: center;padding-bottom: 8px;}
	footer #PiedBot #contPiedBot #PiedBotRight{float: none !important;text-align: center;}
	#Bien #blocFicheDetaille .formFiche .ligneForm .divRechLeft{width: 100% !important;float: none !important;margin-bottom: 10px !important;}
	#Bien #blocFicheDetaille .formFiche .ligneForm .divRechRight{width: 100% !important;float: none !important;}
	#Bien #blocFicheDetaille .formFiche .ligneForm .divRech label{width: 25% !important;}
	#Bien #blocFicheDetaille .formFiche .ligneForm .divRech input{width: 75% !important;}
	#Bien #blocFicheDetaille .formFiche .divRechMessage label{width: 25% !important;}
	#Bien #blocFicheDetaille .formFiche .divRechMessage textarea{width: 75% !important;}
	#Bien #blocFicheDetaille #divIframe{width: 100%;}
}

@media(max-width: 500px){
	footer #PiedTop #PiedTopRight #contPiedTopRight .formContactFoot .divLeft{float: none !important;width: 100% !important;}
	footer #PiedTop #PiedTopRight #contPiedTopRight .formContactFoot .divRight{float: none !important;width: 100% !important;}
	footer #PiedTop #PiedTopLeft #contPiedTopLeft #infos #infos1{float: none !important;width: 100% !important;margin-bottom: 14px;}
	footer #PiedTop #PiedTopLeft #contPiedTopLeft #infos #infos2{float: none !important;width: 100% !important;}
}

@media(max-width: 430px){
	#ListeAcc .titleCoupCoeur{border-bottom: none !important;}
	#ListeAcc .titleCoupCoeur .contTitleCoupCoeur{display: block !important;margin-bottom: 14px !important;}
	#ListeAcc .titleCoupCoeur .prevAcc{position: relative !important;top: 0 !important;margin-right: 12px;}
	#ListeAcc .titleCoupCoeur .nextAcc{position: relative !important;top: 0 !important;}
}



